[Diagnostic Plugin] Build apk error

[Diagnostic Plugin] Build apk error

  
Forge Component
(0)
Published on 2017-03-01 by Domingos Gomes
0 votes
Published on 2017-03-01 by Domingos Gomes

Hi,

When generating the apk I receive the following error:

Android > Error: Error installing Cordova plugin: cordova.plugins.diagnostic.


Platform: Version 10.0.405.0

Hi brunofcat,

I also had that error. In the Manage Dependencies I could see that it was expecting element 'PluginManager' from the Common Plugin. 

I solved it by installing the latest version of the Common Plugin:

https://www.outsystems.com/forge/1417/

See if that works for you.

Cheers,

José

Solution

Thank you José,

I already have the latest version of Common Plugin.


I change the tag of url to 3.4.1 and already build.

("url": "https://github.com/dmlg94/cordova-diagnostic-plugin.git#3.4.1")

Solution